<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>

  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  


  <title>River's Edge Restaurant</title><link rel="stylesheet" type="text/css" href="main.css"></head>

<body>

<div id="header">
<p>The River's Edge Party House</p>

</div>

<div id="menu">
<?php include('links.php'); ?>
</div>

<div id="content">
<p>Thank you for visiting The River's Edge Party House online.<br>

Our website is undergoing exciting renovations!</p>

<p>The River's Edge Party House is booking dates through 2008 and
into 2009.<br>

We are offering special rates for events held on most Fridays &amp;
Sundays.<br>

Please contact our Event Coordinator Pattie Smith for details.</p>

<p>For your convenience, we have all of our menu options
available <a href="menu.php">here</a>.</p>

<hr>
<h3>Directions:</h3>

<p>The River's Edge Party House is located at the south end of
the Greater Rochester International Airport.
Take a right off Exit 17 / Scottsville Road, travel 1.5 miles to the
light at Paul Road. Turn right on Paul
and then the first left into our parking lot.</p>

<p>image</p>

<hr>
<h3>To contact us:</h3>

<p>The River's Edge<br>

31 Paul Road at Scottsville Road<br>

Rochester, NY 14624</p>

<p>Phone: 585-235-3630<br>

Fax: 585-235-3637<br>

E-mail: <a href="mailto:theriversedge@frontiernet.net">theriversedge@frontiernet.net</a>
</p>

</div>

<div id="footer">
<?php include('links.php'); ?>
</div>

</body></html>